<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_ck6NovzfEey6D-ykLSQZNA" id="_ck6NofzfEey6D-ykLSQZNA" label="Longitude_Validation" purpose="180.0, -180.0, 98.092391181, 180, -98.0923913" description="Longitude validation (similiar to Latitude Validation) and inspired by the same code" version="0.1" statusCode="Draft" item="_ck6NpPzfEey6D-ykLSQZNA" displayName="Longitude Validation">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ck6No_zfEey6D-ykLSQZNA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_ck6NpPzfEey6D-ykLSQZNA" property="_ck6NovzfEey6D-ykLSQZNA" state="_ck6No_zfEey6D-ykLSQZNA" filename="Longitude_Validation_0.1.pattern">
    <pattern href="Longitude_Validation_0.1.pattern#_CwBEgIybEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
